.sbc-social-links {
  margin-bottom: 30px;
}

.sbc-social-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

.sbc-social-links ul li {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  padding: 0 !important;
  background: none !important;
}

.sbc-social-links ul a {
  display: block;
  width: 44px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  background: #d3dbf0;
  border-radius: 50%;
}

.sbc-social-links ul a svg {
  fill: #3956A6;
  transition: all 0.3s ease;
}

.sbc-social-links ul a:hover, .sbc-social-links ul a:focus {
  background: #3956A6;
}

.sbc-social-links ul a:hover svg, .sbc-social-links ul a:focus svg {
  fill: #fff;
}
